/** Shopify CDN: Minification failed

Line 32:13 Unexpected "{"
Line 32:22 Expected ":"
Line 35:13 Unexpected "{"
Line 35:22 Expected ":"
Line 38:13 Unexpected "{"
Line 38:22 Expected ":"
Line 133:15 Unexpected "{"
Line 133:24 Expected ":"
Line 136:15 Unexpected "{"
Line 136:24 Expected ":"
... and 2 more hidden warnings

**/
.mm-section {
  position: relative;
  padding-left: 2rem;
  padding-right: 2rem;
  padding-top: 5rem;
  padding-bottom: 5rem;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}
.mm-map-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 3rem;
  margin-top: 60px;
}
.mm-section-{{ section.id }} h1 {
  margin: 0;
}
.mm-section-{{ section.id }} h2 {
  margin-bottom: 2rem;
}
.mm-section-{{ section.id }} .mm-btn-map-card {
  background: #000000;
  color: #fff;
  padding: 4px 16px;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  margin-top: 8px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
}
.mm-search-nb-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* MAP */
#mm-map {
  width: 100%;
  height: 600px;
  border-radius: 6px;
}

#mm-map .mapboxgl-ctrl-bottom-right {
   display: none;
}
@media(min-width:768px) {
  #mm-map {
    position: sticky;
    top: 100px;
  } 
}

/* PLACES */
.mm-places-wrapper {
  display: flex;
  flex-direction: column;
}
.mm-places-wrapper > h2 {
  font-family: var(--body-font);
}
#mm-map-visible-places-count,
#mm-map-showrooms > p,
#mm-map-stores > p {
  font-size: 18px;
  font-weight: bold;
}
#mm-map-places {
  overflow-y: scroll;
  max-height: 500px;
  margin-top: 16px;
}
.mm-map-place-card {
  margin-bottom: 8px;
  border-radius: 6px;
  background: white;
  padding: 16px;
  cursor: pointer;
  transition: .3s;
}
.mm-map-place-card p[data-place-name] {
  margin: 0;
  font-weight: bold;
  text-transform: uppercase;
}
.mm-map-place-card p[data-place-address] {
  margin: 0;
  font-weight: 300 !important;
}
.mm-map-place-card p[data-place-address-complement] {
  margin: 0;
  font-weight: 300 !important;
}
#mm-map .mm-map-marker {
  cursor: pointer;
}
.mapboxgl-popup-content {
  padding: 10px 24px 10px;
}

@media(max-width:768px) {
  .mm-section {
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }
  .mm-map-wrapper {
    grid-template-columns: 1fr;
    grid-gap: 2rem;
    display: flex;
    flex-direction: column-reverse;
  }
  .mm-section-{{ section.id }} h1 {
    font-size: 40px;
  }
  .mm-section-{{ section.id }} h2 {
    font-size: 22px !important;
  }
  .mm-section-{{ section.id }} > p {
    font-size: 14px;
  }
  .mm-search-nb-container {
    flex-direction: column;
    align-items: flex-start;
    grid-gap: 8px;
  }

  /* MAP */
  #mm-map {
    height: 350px;
    margin-left: -2rem;
    width: calc(100% + 4rem);
  }
  .mapboxgl-ctrl-geocoder--input {
    padding: 6px 20px 6px 45px;
    font-size: 14px;
  }

  /* PLACES */
  
  #mm-map-places {
    border: none;
    padding: 0;
  }
  #mm-map-places {
    max-height: 400px;
  }
}